body{
	background-color : white;
	scrollbar-base-color : #034670;
	scrollbar-arrow-color : #FFC229;
	scrollbar-track-color : #96B3C4;
	}
A{
	font-family: sans-serif;
	font-size: 10pt;
	color: white;
	text-decoration: none;
}
.whitesans {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}
#noindent {
	margin: 0px;
	padding: 0px;
	width: 130px;
}
.hh {
	font-size: 16pt;
	font-family: sans-serif;
	color: #FDB38A;
	text-align: left;
	float: left;
	font-weight: bold;
	padding-top: 10px;
}
.header{
	background-color: #FFC229;
	font-family: sans-serif;
	text-align: center;
}
#t{
	font-style: italic;
	color: #004573;
	text-align: right;
}
.item{
	margin-bottom: 1em;
}
.header{
	background-color: #FFC229;
	font-family: sans-serif;
	text-align: center;
}
.desc{
	margin-left: 10em;
	margin-top: 1em;
	margin-bottom: 1em;
}
.samp{
	font-style : italic;
	font-family: serif;
	font-size: 10pt;
	text-indent: 2em;
}
.link{
	background-color: #004573;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: right;
}
hr{
	margin-top: -17px;
	margin-bottom: 2em;
}
.ch{
	color : #034670;
}